Bug 220378 - No procedures document how to run para-virt manually in rhel5 test suite.
No procedures document how to run para-virt manually in rhel5 test suite.
Status: CLOSED WONTFIX
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity medium
: ---
: ---
Assigned To: Greg Nichols
Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-20 15:48 EST by Garry Wong
Modified: 2007-04-18 13:56 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-11 05:12:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Garry Wong 2006-12-20 15:48:08 EST
Description of problem:

There is no procedures or instructions in hts test suite document how to run 
para-virt manually in rhel5 hts test suite.

HTS does not automate testing of para-virtualization in the rhel5 hts release 
14, would you please provide step by step procedures or instructions how to 
install HTS manually in the guest OS and run it seperately.

Thanks,

Version-Release number of selected component (if applicable):

rhel5 hts release 14

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Note You need to log in before you can comment on or make changes to this bug.